Subject: [Mgs] Missing messages from list still...

From: Andrew Lundgren via Mgs <[email-masked]>
Date: Mon, 13 Apr 2015 09:10:10 -0600

--===============8014799482960007609==

--001a11c34a3c94a15c05139c8222

The message below is the only message I got from this thread, in fact from
the list for the weekend.

Is there something that needs to be done since the list rework to get
messages to come though?

Andrew
On Apr 13, 2015 6:44 AM, "David H. Matthews via Mgs" <[email-masked]>
wrote:

> Happy Birthday! Sold my MGB awhile back but still enjoy the list.
>
> Sent from my iPhone
>
> > On Apr 12, 2015, at 2:00 PM, [email-masked] wrote:
> >
> > Send Mgs mailing list submissions to
> >    [email-masked]
> >
> > To subscribe or unsubscribe via the World Wide Web, visit
> >    http://autox.team.net/mailman/listinfo/mgs
> > or, via email, send a message with subject or body 'help' to
> >    [email-masked]
> >
> > You can reach the person managing the list at
> >    [email-masked]
> >
> > When replying, please edit your Subject line so it is more specific
> > than "Re: Contents of Mgs digest..."
> >
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> >
> >
> > Today's Topics:
> >
> >   1. A couple of dozen (Mark J Bradakis)
> >   2. Re: A couple of dozen (Charley & Peggy Robinson)
> >
> >
> > ----------------------------------------------------------------------
> >
> > Message: 1
> > Date: Sat, 11 Apr 2015 12:42:41 -0600
> > From: Mark J Bradakis <[email-masked]>
> > To: mgs <[email-masked]>, MG <[email-masked]>
> > Subject: [Mgs] A couple of dozen
> > Message-ID: <[email-masked]>
> > Content-Type: text/plain; charset=UTF-8; format=flowed
> >
> > April, 1991. Mariah Carey and Whitney Houston had top hits. The Soviet
> Union is crumbling.
> > The Gulf War begins. And on the 11th the domain Team.Net is registered.
> >
> > Happy birthday to us, 24 years and still kicking. Formed out of the
> Usenet rec.autos tree,
> > it started with just 2 lists, autox and british-cars. It became large
> enough and busy enough
> > that the officials at the U noticed that a large amount of network
> traffic was coming from one
> > certain machine in my office. That is what prompted the move to a
> private server, which has been
> > in my basement for many years. Well, we are NOT running on the same
> server from back then, which I
> > recall was one of the first 120 Megahertz systems in the valley outside
> of universities. With the
> > CS departments work with Hewlett-Packard, I had a connection.
> >
> > A lot has changed over the years, folks have come and gone, some have
> been hanging out here for
> > decades. We've lost a few good ones, but many of us have found lasting
> friendships from list
> > communications. Back in the early days there wasn't much besides
> Team.Net. I think the 1997
> > SCCA Solo II nationals had something like 60% of the entrants being
> autox list subscribers.
> > Those were the days.
> >
> > But still here, still providing a valuable service to those who use it.
> Thanks to all of us
> > for making Team.Net what it is.
> >
> > Happy Birthday.
> >
> > mjb.
> >
> >
> >
> > ------------------------------
> >
> > Message: 2
> > Date: Sun, 12 Apr 2015 10:07:13 -0500
> > From: Charley & Peggy  Robinson <[email-masked]>
> > To: Mark J Bradakis <[email-masked]>, mgs <[email-masked]>,  MG
> >    <[email-masked]>
> > Subject: Re: [Mgs] A couple of dozen
> > Message-ID: <[email-masked]>
> > Content-Type: text/plain; charset=windows-1252; format=flowed
> >
> > Happy birthday to your brainchild, Mark!
> >
> > CR
> >
> >> On 4/11/2015 1:42 PM, Mark J Bradakis via Mgs wrote:
> >> April, 1991. Mariah Carey and Whitney Houston had top hits. The Soviet
> >> Union is crumbling.
> >> The Gulf War begins. And on the 11th the domain Team.Net is registered.
> >>
> >> Happy birthday to us, 24 years and still kicking. Formed out of the
> >> Usenet rec.autos tree,
> >> it started with just 2 lists, autox and british-cars. It became large
> >> enough and busy enough
> >> that the officials at the U noticed that a large amount of network
> >> traffic was coming from one
> >> certain machine in my office. That is what prompted the move to a
> >> private server, which has been
> >> in my basement for many years. Well, we are NOT running on the same
> >> server from back then, which I
> >> recall was one of the first 120 Megahertz systems in the valley
> >> outside of universities. With the
> >> CS departments work with Hewlett-Packard, I had a connection.
> >>
> >> A lot has changed over the years, folks have come and gone, some have
> >> been hanging out here for
> >> decades. We've lost a few good ones, but many of us have found lasting
> >> friendships from list
> >> communications. Back in the early days there wasn't much besides
> >> Team.Net. I think the 1997
> >> SCCA Solo II nationals had something like 60% of the entrants being
> >> autox list subscribers.
> >> Those were the days.
> >>
> >> But still here, still providing a valuable service to those who use
> >> it.  Thanks to all of us
> >> for making Team.Net what it is.
> >>
> >> Happy Birthday.
> >>
> >> mjb.
> >>
> >> _______________________________________________
> >>
> >> [email-masked]
> >> Donate: http://www.team.net/donate.html
> >> Suggested annual donation  $12.75
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> >
> >
> >
> > ------------------------------
> >
> > Subject: Digest Footer
> >
> > _______________________________________________
> > Mgs mailing list
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/mgs
> >
> >
> > ------------------------------
> >
> > End of Mgs Digest, Vol 95, Issue 7
> > **********************************
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>

--001a11c34a3c94a15c05139c8222
Content-Transfer-Encoding: quoted-printable

<p dir=3D"ltr">The message below is the only message I got from this thread=
, in fact from the list for the weekend.</p>
<p dir=3D"ltr">Is there something that needs to be done since the list rewo=
rk to get messages to come though?</p>
<p dir=3D"ltr">Andrew</p>
<div class=3D"gmail_quote">On Apr 13, 2015 6:44 AM, &quot;David H. Matthews=
 via Mgs&quot; &lt;<a href=3D"mailto:[email-masked]">[email-masked]=
</a>&gt; wrote:<br type=3D"attribution"><blockquote class=3D"gmail_quote" s=
tyle=3D"margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Happ=
y Birthday! Sold my MGB awhile back but still enjoy the list.<br>
<br>
Sent from my iPhone<br>
<br>
&gt; On Apr 12, 2015, at 2:00 PM, <a href=3D"mailto:[email-masked].=
net">[email-masked]</a> wrote:<br>
&gt;<br>
&gt; Send Mgs mailing list submissions to<br>
&gt;=C2=A0 =C2=A0 <a href=3D"mailto:[email-masked]">[email-masked]<=
/a><br>
&gt;<br>
&gt; To subscribe or unsubscribe via the World Wide Web, visit<br>
&gt;=C2=A0 =C2=A0 <a href=3D"http://autox.team.net/mailman/listinfo/mgs" ta=
rget=3D"_blank">http://autox.team.net/mailman/listinfo/mgs</a><br>
&gt; or, via email, send a message with subject or body &#39;help&#39; to<b=
r>
&gt;=C2=A0 =C2=A0 <a href=3D"mailto:[email-masked]">mgs-request=
@autox.team.net</a><br>
&gt;<br>
&gt; You can reach the person managing the list at<br>
&gt;=C2=A0 =C2=A0 <a href=3D"mailto:[email-masked]">mgs-owner@aut=
ox.team.net</a><br>
&gt;<br>
&gt; When replying, please edit your Subject line so it is more specific<br=
&gt; than &quot;Re: Contents of Mgs digest...&quot;<br>
&gt;<br>
&gt;<br>
&gt; Donate: <a href=3D"http://www.team.net/donate.html" target=3D"_blank">=
&gt; Suggested annual donation=C2=A0 $12.75<br>
&gt; Archive: <a href=3D"http://www.team.net/archive" target=3D"_blank">htt=
p://www.team.net/archive</a><br>
&gt; Forums: <a href=3D"http://www.team.net/forums" target=3D"_blank">http:=
//www.team.net/forums</a><br>
&gt;<br>
&gt;<br>
&gt;<br>
&gt; Today&#39;s Topics:<br>
&gt;<br>
&gt;=C2=A0 =C2=A01. A couple of dozen (Mark J Bradakis)<br>
&gt;=C2=A0 =C2=A02. Re: A couple of dozen (Charley &amp; Peggy Robinson)<br=
&gt;<br>
&gt;<br>
&gt; ----------------------------------------------------------------------=
<br>
&gt;<br>
&gt; Message: 1<br>
&gt; Date: Sat, 11 Apr 2015 12:42:41 -0600<br>
&gt; From: Mark J Bradakis &lt;<a href=3D"mailto:[email-masked]">mark@br=
adakis.com</a>&gt;<br>
&gt; To: mgs &lt;<a href=3D"mailto:[email-masked]">[email-masked]</=
a>&gt;, MG &lt;<a href=3D"mailto:[email-masked]">[email-masked]</=
a>&gt;<br>
&gt; Subject: [Mgs] A couple of dozen<br>
&gt; Message-ID: &lt;<a href=3D"mailto:[email-masked]">55296=
[email-masked]</a>&gt;<br>
&gt; Content-Type: text/plain; charset=3DUTF-8; format=3Dflowed<br>
&gt;<br>
&gt; April, 1991. Mariah Carey and Whitney Houston had top hits. The Soviet=
 Union is crumbling.<br>
&gt; The Gulf War begins. And on the 11th the domain Team.Net is registered=
.<br>
&gt;<br>
&gt; Happy birthday to us, 24 years and still kicking. Formed out of the Us=
enet rec.autos tree,<br>
&gt; it started with just 2 lists, autox and british-cars. It became large =
enough and busy enough<br>
&gt; that the officials at the U noticed that a large amount of network tra=
ffic was coming from one<br>
&gt; certain machine in my office. That is what prompted the move to a priv=
ate server, which has been<br>
&gt; in my basement for many years. Well, we are NOT running on the same se=
rver from back then, which I<br>
&gt; recall was one of the first 120 Megahertz systems in the valley outsid=
e of universities. With the<br>
&gt; CS departments work with Hewlett-Packard, I had a connection.<br>
&gt;<br>
&gt; A lot has changed over the years, folks have come and gone, some have =
been hanging out here for<br>
&gt; decades. We&#39;ve lost a few good ones, but many of us have found las=
ting friendships from list<br>
&gt; communications. Back in the early days there wasn&#39;t much besides T=
eam.Net. I think the 1997<br>
&gt; SCCA Solo II nationals had something like 60% of the entrants being au=
tox list subscribers.<br>
&gt; Those were the days.<br>
&gt;<br>
&gt; But still here, still providing a valuable service to those who use it=
.=C2=A0 Thanks to all of us<br>
&gt; for making Team.Net what it is.<br>
&gt;<br>
&gt; Happy Birthday.<br>
&gt;<br>
&gt; mjb.<br>
&gt;<br>
&gt;<br>
&gt;<br>
&gt; ------------------------------<br>
&gt;<br>
&gt; Message: 2<br>
&gt; Date: Sun, 12 Apr 2015 10:07:13 -0500<br>
&gt; From: Charley &amp; Peggy=C2=A0 Robinson &lt;<a href=3D"mailto:ccrobin=
[email-masked]">[email-masked]</a>&gt;<br>
&gt; To: Mark J Bradakis &lt;<a href=3D"mailto:[email-masked]">mark@brad=
akis.com</a>&gt;, mgs &lt;<a href=3D"mailto:[email-masked]">[email-masked]=
eam.Net</a>&gt;,=C2=A0 MG<br>
&gt;=C2=A0 =C2=A0 &lt;<a href=3D"mailto:[email-masked]">[email-masked]=
m.net</a>&gt;<br>
&gt; Subject: Re: [Mgs] A couple of dozen<br>
&gt; Message-ID: &lt;<a href=3D"mailto:[email-masked]">552A8A21.2=
[email-masked]</a>&gt;<br>
&gt; Content-Type: text/plain; charset=3Dwindows-1252; format=3Dflowed<br>
&gt;<br>
&gt; Happy birthday to your brainchild, Mark!<br>
&gt;<br>
&gt; CR<br>
&gt;<br>
&gt;&gt; On 4/11/2015 1:42 PM, Mark J Bradakis via Mgs wrote:<br>
&gt;&gt; April, 1991. Mariah Carey and Whitney Houston had top hits. The So=
viet<br>
&gt;&gt; Union is crumbling.<br>
&gt;&gt; The Gulf War begins. And on the 11th the domain Team.Net is regist=
ered.<br>
&gt;&gt;<br>
&gt;&gt; Happy birthday to us, 24 years and still kicking. Formed out of th=
e<br>
&gt;&gt; Usenet rec.autos tree,<br>
&gt;&gt; it started with just 2 lists, autox and british-cars. It became la=
rge<br>
&gt;&gt; enough and busy enough<br>
&gt;&gt; that the officials at the U noticed that a large amount of network=
<br>
&gt;&gt; traffic was coming from one<br>
&gt;&gt; certain machine in my office. That is what prompted the move to a<=
br>
&gt;&gt; private server, which has been<br>
&gt;&gt; in my basement for many years. Well, we are NOT running on the sam=
e<br>
&gt;&gt; server from back then, which I<br>
&gt;&gt; recall was one of the first 120 Megahertz systems in the valley<br=
&gt;&gt; outside of universities. With the<br>
&gt;&gt; CS departments work with Hewlett-Packard, I had a connection.<br>
&gt;&gt;<br>
&gt;&gt; A lot has changed over the years, folks have come and gone, some h=
ave<br>
&gt;&gt; been hanging out here for<br>
&gt;&gt; decades. We&#39;ve lost a few good ones, but many of us have found=
 lasting<br>
&gt;&gt; friendships from list<br>
&gt;&gt; communications. Back in the early days there wasn&#39;t much besid=
es<br>
&gt;&gt; Team.Net. I think the 1997<br>
&gt;&gt; SCCA Solo II nationals had something like 60% of the entrants bein=
g<br>
&gt;&gt; autox list subscribers.<br>
&gt;&gt; Those were the days.<br>
&gt;&gt;<br>
&gt;&gt; But still here, still providing a valuable service to those who us=
e<br>
&gt;&gt; it.=C2=A0 Thanks to all of us<br>
&gt;&gt; for making Team.Net what it is.<br>
&gt;&gt;<br>
&gt;&gt; Happy Birthday.<br>
&gt;&gt;<br>
&gt;&gt; mjb.<br>
&gt;&gt;<br>
&gt;&gt; _______________________________________________<br>
&gt;&gt;<br>
&gt;&gt; <a href=3D"mailto:[email-masked]">[email-masked]</a><br>
&gt;&gt; Donate: <a href=3D"http://www.team.net/donate.html" target=3D"_bla=
nk">http://www.team.net/donate.html</a><br>
&gt;&gt; Suggested annual donation=C2=A0 $12.75<br>
&gt;&gt; Archive: <a href=3D"http://www.team.net/archive" target=3D"_blank"=
>http://www.team.net/archive</a><br>
&gt;&gt; Forums: <a href=3D"http://www.team.net/forums" target=3D"_blank">h=
ttp://www.team.net/forums</a><br>
&gt;&gt; Unsubscribe: <a href=3D"http://autox.team.net/mailman/options/mgs/=
[email-masked]" target=3D"_blank">http://autox.team.net/mailman/options/m=
gs/[email-masked]</a><br>
&gt;<br>
&gt;<br>
&gt;<br>
&gt; ------------------------------<br>
&gt;<br>
&gt; Subject: Digest Footer<br>
&gt;<br>
&gt; _______________________________________________<br>
&gt; Mgs mailing list<br>
&gt; <a href=3D"mailto:[email-masked]">[email-masked]</a><br>
&gt; <a href=3D"http://autox.team.net/mailman/listinfo/mgs" target=3D"_blan=
k">http://autox.team.net/mailman/listinfo/mgs</a><br>
&gt;<br>
&gt;<br>
&gt; ------------------------------<br>
&gt;<br>
&gt; End of Mgs Digest, Vol 95, Issue 7<br>
&gt; **********************************<br>
_______________________________________________<br>
<br>
<a href=3D"mailto:[email-masked]">[email-masked]</a><br>
//www.team.net/donate.html</a><br>
Archive: <a href=3D"http://www.team.net/archive" target=3D"_blank">http://w=
ww.team.net/archive</a><br>
Forums: <a href=3D"http://www.team.net/forums" target=3D"_blank">http://www=
.team.net/forums</a><br>
Unsubscribe: <a href=3D"http://autox.team.net/mailman/options/mgs/lundgren@=
byu.net" target=3D"_blank">http://autox.team.net/mailman/options/mgs/lundgr=
[email-masked]</a><br>
</blockquote></div>

--001a11c34a3c94a15c05139c8222--

--===============8014799482960007609==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============8014799482960007609==--